/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
	f8f3e6 e7cc8f  efaa52 ab3e16 48120e

-----------------------------------------------------------------*/

#preloader [data-loader="dual-ring"] {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	display: inline-block;
	content: " ";
	display: block;
	border-radius: 50%;
	border: 5px solid #ab3e16;
	border-color: #ab3e16 transparent #ab3e16 transparent;
	animation: dual-ring 1s linear infinite;
  }

  @keyframes dual-ring {
	0% {
	  transform: rotate(0deg);
	}
	100% {
	  transform: rotate(360deg);
	}
  }
  ::selection {
	background: #ab3e16;
	color: #fff;
	text-shadow: none;
  }

/*-- custom styling for all button */
.btn-primary {
	background-color: #e7cc8f; /*#2dbe60 #ab3e16 #efaa52 #e7cc8f #f8f3e6 */
	border-color: #efaa52;
  }
  .btn-primary:hover {
	background-color: #ab3e16;
	border-color: #ab3e16;
  }
  
  .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active {
	background-color: #ab3e16;
	border-color: #ab3e16;
  }
  .btn-primary:not(:disabled):not(.disabled).active:hover, .btn-primary:not(:disabled):not(.disabled):active:hover {
	background-color: #ab3e16;
	border-color: #ab3e16;
  }
  
  .btn-primary.focus, .btn-primary:focus {
	background-color: #ab3e18;
	border-color: #ab3e18;
  }
  
  .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
  }
  
  
.text-primary, .btn-light, .btn-outline-light:hover, .btn-link {
	color: #efaa52 !important;
  }
  
  a.text-primary:focus, a.text-primary:hover, .btn-link:hover {
	color: #ab3e16 !important;
  }

  .bg-primary, .badge-primary {
	background-color: #e7cc8f !important;
  }
  
  
.btn-outline-primary, .btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active {
	color: #ab3e16;
	border-color: #ab3e16;
  }
  .btn-outline-primary:hover, .btn-outline-primary:not(:disabled):not(.disabled).active:hover, .btn-outline-primary:not(:disabled):not(.disabled):active:hover {
	background-color: #ab3e16;
	border-color: #ab3e16;
	color: #fff;
  }
  
  .btn-outline-secondary {
	color: #6c757d;
	border-color: #6c757d;
  }
  .btn-outline-secondary:hover {
	background-color: #6c757d;
	border-color: #6c757d;
	color: #fff;
  }
/*-- custom styling for all icons */



/* custom styling for specific icons */
.fa-fish {
  color: salmon;
}

.fa-hand-pointer {
	color: #efaa52;
}

.fa-share {
	color: #efaa52;
}

.fa-dollar-sign {
	color: #efaa52;
}

.fa-lock {
	color: #efaa52;
}

.fa-chevron-right {
	color: #ab3e16;
}

